Restore 2G from 2.2.1 to 2.1.1 or 2.2

Discussion in 'iPod touch' started by Illuminati, Mar 5, 2009.

  1. Illuminati

    Illuminati New Member

    Joined:
    Mar 5, 2009
    Messages:
    25
    Likes Received:
    0
    Device:
    2G iPod touch
    iTunes restores my iPod Touch 2G fine...to firmware 2.2.1, which I don't want because I want to jailbreak this thing and turn it into a wireless hac...err...pen testing tool.

    So how do I do it?

    I have acquired a 2.1.1 ipsw file, I just dont' have the foggiest how to install it.

    Also, will I still be able to use iDracula and Fieldrunners after I put it back to 2.1.1?
  2. jamil_d

    jamil_d Active Member

    Joined:
    Dec 15, 2007
    Messages:
    2,041
    Likes Received:
    12
    Device:
    iPhone 3GS (Black)
    ... You can jailbreak 2.2.1 ...
  3. Nathan B

    Nathan B Active Member

    Joined:
    Dec 12, 2008
    Messages:
    3,061
    Likes Received:
    0
    Device:
    iPhone 5 (Black)
    why does everyone thing that you have to be on 2.1.1 to jailbreak?
  4. leadergo

    leadergo Active Member

    Joined:
    Aug 2, 2008
    Messages:
    2,384
    Likes Received:
    6
    its 2.2.1 to jailbreak.

    but if you want to downgrade, DFU your ipod.
  5. Illuminati

    Illuminati New Member

    Joined:
    Mar 5, 2009
    Messages:
    25
    Likes Received:
    0
    Device:
    2G iPod touch
    DFU bricked my iPod, not iTunes doesn't even recognize it.

    And you can't untethered jailbreak a Touch 2.0 with 2.2.1 without a Mac yet. I've been all over every forum around, especially QuickPwn. It doesn't exist yet.
  6. Tavis_C

    Tavis_C Member

    Joined:
    Feb 15, 2009
    Messages:
    78
    Likes Received:
    1
    Device:
    2G iPod touch
    You can't untethered jailbreak a 2G iPod with anything. It hasn't been released yet. And DFU didn't brick your ipod, do a search, gain some knowledge, and profit.
  7. Ryuzaki

    Ryuzaki Active Member

    Joined:
    Feb 4, 2009
    Messages:
    2,316
    Likes Received:
    1
    Device:
    iPhone 5 (Black)
    What that kid said.
    2.2.1 owns your maw.
    So just upgrade to that then use like cyw00d's Jber.
  8. Alok

    Alok New Member

    Joined:
    Jan 13, 2009
    Messages:
    1,337
    Likes Received:
    0
    Device:
    2G iPod touch
    You don't need to go back to 2.1.1
    I jbroke mine with 2.2.1 on XP SP3 in 20mins

    owever, if u really want to, have the ipsw, shift and restore, and then browse to the ipsw, and it'll restore
  9. jlgm25

    jlgm25 Well-Known Member

    Joined:
    Nov 1, 2008
    Messages:
    3,302
    Likes Received:
    28
    Device:
    4G iPod touch
    although some apps don't work for 2.1.1. You can use FWchanger in cydia.
    but i really suggest you use 2.2.1

    Please Register or Log in to view images

    latest is the greatest IMO
  10. mitchell209

    mitchell209 Active Member

    Joined:
    Jan 21, 2009
    Messages:
    8,024
    Likes Received:
    5
    Device:
    iPhone 4 (Black)
    Why does everybody think it's the Firmware that keeps you from an Untethered?
    I mean, I didn't know anything about Jailbreaking before I got my iPod, but it took me 2 minutes to find out that there was no Untethered because of the Signature Checks.

Share This Page